#acpsearch{position:relative;width:18%;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-align-content: stretch;-ms-flex-line-pack: stretch;align-content: stretch;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;}
#acpsearch:before{    position: absolute;
    display: block;
    content: "";
    background: url(search.svg);
    cursor: pointer !important;
    z-index: 9;
    left: 9px;
    font-size: 16px;
    top: 30px;
    width: 30px;
    height: 30px;}
#acpsearch button {
    border: none;
    position: absolute;
    left:9px;
    top: 30px;
    padding: 15px;
    z-index: 99;
    outline: 0;
    background-color: transparent;
    font-size: 0;
    box-shadow: none;
    cursor: pointer;
    width: 30px;
    height: 30px;
}
#ac-searchinput{border:none;height:34px;flex-grow:1;padding-left:57px;position:relative; color: #292F3F;
    font-size: 18px;
    font-weight: 600;
    max-width: 100%;
}
#ac-searchinput::placeholder {
    font-weight: 500;
    font-size: 16px;
    font-style: normal;
    color: #292F3F;
}
#ac-searchbutton{background:#363f46;color:#fff;border:1px solid #363f46;height:34px;padding:0px 20px;text-transform:uppercase;}
#ac-searchbutton i {display:none}
#ac-searchbutton:hover{background:#fff;color:#363f46}
#search-ac-box{z-index:999;display:none;position:absolute;top:100%;left:0;background-color:#fff;padding:5px;padding-bottom:0;max-width:400px;min-width:320px}
.search-ac-item{padding:3px;margin-bottom:5px;border:solid 1px #eaeaea;display:block;position:relative;color:#545454!important}
.search-ac-item img{width:16%;float:left}
.search-ac-content{width:82%;float:left;margin-left:2%}
.search-ac-name{font-size:15px;line-height:16px}
.search-ac-price{font-size:16px;font-weight:700;text-align:right}
.search-ac-price .s-ac-disprice{font-size:14px;font-weight:400;text-decoration:line-through;color:#999;display:block}
.search-ac-item:hover{-webkit-box-shadow:0 0 2px 1px rgba(204,204,204,1);-moz-box-shadow:0 0 2px 1px rgba(204,204,204,1);box-shadow:0 0 2px 1px rgba(204,204,204,1);color:#888!important}
#ac-searchbutton-more{font-size:12px;text-transform:uppercase;padding:2px;background:#df7400;color:#fff;border:1px solid #df7400;width:100%;text-align:center}
#ac-searchbutton-more:hover{background:#fff;color:#df7400}

#acpsearch::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    transition: 0.3s;
    background-color: #292F3F;
}
#acpsearch:hover::after, #acpsearch:focus-within::after{
    width: 100% !important;
}
.search-ac-item img {
    width: 30%;
    float: left;
    display: inline-block;
    vertical-align: middle;
}
.search-ac-content {
    vertical-align: middle;
    width: 68%;
    float: left;
    margin-left: 2%;
}
.search-ac-name {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
}
.search-ac-price {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 40%;
}
.search-ac-item {
    border: solid 1px #69DECC;
}
#ac-searchbutton-more {
    background-color: #69DECC !important;
    color: #fff;
    font-weight: 700;
    font-family: 'Athiti', sans-serif;
    font-size: 15px !important;
    z-index: 99;
    top: 100% !important;
    left: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    padding: 5px !important;
    transition: 0.2s;
    border: 1px solid #69DECC !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#ac-searchbutton-more:hover {
    color: #69DECC !important;
    background-color: #fff !important;
}